definition: d21936413104e2f9ac4b064b4a35a201f9f49b09f923c824561f8e00f29cabe6
formatversion: 1
verify:
- hash: 2c4839cdcdbc96e5ac9e399aa8c7aa92eb0486136dc3cab57184a6dbb00c3672
  size: 201
- hash: 53f1d16bb38707aecaf0b2558e64613f1d8ee6eea06cf255ac56dd1a517e4724
  size: 525920
